/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('fonts/montserrat-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* abril-fatface-regular - latin */
@font-face {
  font-family: 'Abril Fatface';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/abril-fatface-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Abril Fatface'), local('AbrilFatface-Regular'),
       url('fonts/abril-fatface-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/abril-fatface-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/abril-fatface-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/abril-fatface-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/abril-fatface-v9-latin-regular.svg#AbrilFatface') format('svg'); /* Legacy iOS */
}



body {
    margin: 0;
     padding: 0;
    background-color: #009be1;
}

b, strong {
    font-weight: bold
}

img {
    border: 0
}

html {
    font-size: 14px
}

body {
    font-family: 'Montserrat', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, sans-serif;
    font-weight: 400;
    line-height: 24px;
    color: #000000;
    text-align: center;
    background-image: url('bilder/gelb2.png'); 
    background-size: 100% 100%;
    background-attachment:fixed;
}

#hintergrund {
    position:absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#flaeche {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: auto; 
         
}

a.link { 
    text-decoration: none;
    color: #000000;
}

a.link:hover { 
    text-decoration: underline;
}

#overlay {
    text-align:center;
}

#telefon {
        text-align: center;
    
}

.rahmen {
    text-align: center;
    border: 5px solid #848484;
    width: 80%;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 30px;
    line-height: 44px;
    padding: 15px;
    max-width: 500px;
}

.rahmen > a {
    text-decoration: none;
    color: #000000;
}

#menu {
    margin-top: 50px;
    text-transform: uppercase;
    font-weight: 700;    
}

#inhalt {
    width: 80%;
}

#menu > a {
    text-decoration: none;
    color: #000000;
}

#menu > a:hover {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 (
 font-family: 'Abril Fatface', Baskerville, 'Century Schoolbook L', 'Times New Roman', serif;
)

h1 { font-size: 36px; line-height: 48px;}
h2 { font-size: 30px; line-height: 36px;}
h3 { font-size: 26px; line-height: 30px;}
h4 { font-size: 20px; line-height: 26px;}
h5 { font-size: 17px; line-height: 20px;}
h6 { font-size: 14px; line-height: 17px;}